#cookiescript_wrapper{font-family: Helvetica,Arial,sans-serif!important; padding:0 !important; font-size:14px !important; width:90% !important; }
h4#cookiescript_header, #cookiescript_buttons{font-family: Helvetica,Arial,sans-serif!important; font-weight: unset !important; font-size:16px !important;}
h4#cookiescript_header {margin-bottom:10px !important; background:none !important;}
#cookiescript_buttons{margin:20px auto 10px !important;}
#cookiescript_accept{font-size:16px !important; text-shadow:none !important;}
#cookiescript_reject{font-size:13px !important; text-shadow:none !important;}
#cookiescript_readmore{font-family: Helvetica,Arial,sans-serif!important; font-size:13px !important; font-weight: unset !important; background:none !important; border-radius:0px !important; padding:0!important; margin:0!important; border-bottom:1px solid #fff !important;}
